@charset "utf-8";

/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,200,200italic,300,300italic,400italic,600,600italic,700,700italic,900);

/*font-family: 'Titillium Web', sans-serif;*/

@import url(https://fonts.googleapis.com/css?family=Anton);

/*font-family: 'Anton', sans-serif;*/

.top-header { float:left; width:100%; background:#051002;}
.top-header .top-call { float:left; width:100%; color:#fef400; font:700 20px 'Titillium Web', sans-serif; background:url(../images/top-call.png) no-repeat left; padding:8px 0 8px 40px;}
.top-header .top-call a { color:#fef400;}
.top-header .follow-us { float:right; width:100%; text-align:right; padding:6px 0;}
.top-header .follow-us p { color:#fff; font:600 14px 'Titillium Web', sans-serif; display:inline-block; margin-right:10px;}
.top-header .follow-us img { display:inline-block;}

.header { float:left; width:100%; background:#efefef; height:135px; border-bottom:11px solid #d9d12b; position:fixed; z-index:999; top:47px;}

.header .logo { border-top: 135px solid #fff; border-right: 50px solid transparent; height: 0; width:30%; padding-left:215px; float:left; position:relative;}

.header .logo img { max-width:100%; position:absolute; top:-120px;}

.menuHldr { float:right; width:auto; margin-right:215px;}

.menuHldr .menu { float:left; padding:0; width:auto; margin:0;}

.menuHldr .menu li { list-style-type:none; float:left;}

.menuHldr .menu li a { font:600 16px 'Titillium Web', sans-serif; color:#696b70; padding:50px 15px; float:left; text-transform:uppercase;}
.menuHldr .menu li a span { float:left; margin:5px 10px 0 0;}
.menuHldr .menu li a:hover { color:#256a19; background:url(../images/nav-bg.png) no-repeat bottom center; text-decoration:none;}

.menuHldr .menu li a.active { color:#256a19; background:url(../images/nav-bg.png) no-repeat bottom center; text-decoration:none;}

.menuHldr .menu li:last-child a { background:#fff; padding:10px 25px; margin:39px 0 39px 15px; border:1px solid #d9d9d9;}

.menuHldr .menu li:last-child a:hover { text-decoration:none; background:#d9d12b; border:1px solid #d9d12b; color:#fff;}

.menuHldr .menu li:last-child a.active { text-decoration:none; border:1px solid #d9d12b;}

.call { float:right; border-bottom:67px solid #f2d648; border-left:24px solid transparent; height:0; width:230px;}

.call p { background:url(../images/call.png) no-repeat left center; color:#2a2924; font:700 20px 'Titillium Web', sans-serif; padding-left:30px; margin:20px 10px;}

.mobBtn { display:none; width:auto; text-align:center;}

.mobBtn a.show_hide span { display:inline-block; background:url(../images/nav-icon.png) no-repeat left; font: bold 14px/39px Arial,Helvetica,sans-serif; color:#444; padding:0 0 0 45px;}

/*---------------------------- Dropdown start ----------------------------*/

.menuHldr .menu li .dropdown-menu { background:#4a4e5a; border:none; box-shadow:none; padding:0 0 0 0; top:85%; z-index:999999; width:270px; -webkit-border-radius:0px; -moz-border-radius:0; -o-border-radius:3px;  list-style:none; }

/*.menuHldr .menu li .dropdown-menu {float:left;margin:0; padding:0;}*/

.menuHldr .menu li .dropdown-menu li { float:left; margin:0; padding:0; width:100%; border-bottom:1px solid #5b5f6c; }

.menuHldr .menu li .dropdown-menu li a { background:url(../images/white-arrow.png) no-repeat 16px 21px; color:#929ab1; display:block; font:400 16px/35px 'Titillium Web', sans-serif; padding:0 0 0 15px !important; margin:0 !important; border:none !important; width:90%;}

.menuHldr .menu li .dropdown-menu li a:hover { background:url(../images/blue-arrow.png) no-repeat 16px 21px; color:#132030; text-decoration:none; }

.menuHldr .menu li:hover .dropdown-menu { display:block; border:none;}

.menuHldr .menu li:nth-child(8) .dropdown-menu { display:none !important;}

.menuHldr .menu li:nth-child(8):hover .dropdown-menu { display:block !important;}

/*---------------------------- Dropdown start ----------------------------*/

.menu-item-has-children {position:relative;}

.menu-item-has-children .dropdown-menu {top:0;left:100%; margin-top:-30px; margin-left:-1px; -webkit-border-radius:0 6px 6px 6px; -moz-border-radius:0 6px 6px 6px; border-radius: 0 6px 6px 6px;}

.menu-item-has-children:hover>.dropdown-menu{display:block;}

.menu-item-has-children>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:14px;margin-right:-10px;}

.menu-item-has-children:hover>a:after{border-left-color:#ffffff;}

.menu-item-has-childrenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}





/*---------------------------- Dropdown End ----------------------------*/

/*Header End*/

.wrapper { float:left; width:100%; background:none; margin-top:133px;}

.carousel-control { top:45% !important; width:55px !important;}

.banner-txt { float:left; width:550px; float:left; text-align:left !important; top:25%; left:15% !important;}

.banner-txt h1 { font:400 64px/65px 'Anton', sans-serif; text-transform:uppercase; letter-spacing:3px; text-align:left;}

.banner-txt p { font:600 16px/23px 'Titillium Web', sans-serif; margin-bottom:25px;}

.banner-txt a { float:left; background:url(../images/btn-bg.png) no-repeat right center; padding:11px 102px 11px 53px; font:600 20px 'Titillium Web', sans-serif; color:#1f5d14 !important; text-transform:uppercase; text-shadow:none;}

.banner-txt a:hover { text-decoration:none;}

.carousel-indicators { text-align:right !important;}

.carousel-indicators li { background:url(../images/banner-slide.png) no-repeat !important; height:24px !important; width:33px !important; border:none !important; border-radius:0 !important;}

.carousel-indicators li.active { background:url(../images/banner-slide-hover.png) no-repeat !important;}

/*Banner End*/

.banner-bottom { float:left; width:100%; padding:0; border-top:1px solid #f1f1f1; background:#051002;}
.banner-bottom1 .black-bg { float:left; width:56%; padding:3% 30px 30px 13%; margin-bottom:0 !important;}
.banner-bottom1 .black-bg .txt { float:left; width:80%;}
.banner-bottom1 .black-bg h1 { color: #fff; font: 700 24px/25px "Titillium Web",sans-serif; margin-top: 0; text-align: left; text-transform: uppercase; margin-bottom:20px;}
.banner-bottom1 .black-bg p { color: #76787c; font: 600 18px/26px "Titillium Web",sans-serif; text-align: justify;}
.banner-bottom1 .img-hldr { float:left; width:44%; text-align:right;}
.banner-bottom1 .img-hldr img { max-width:100%;}

.banner-bottom .welcome { float:left; width:100%; background:url(../images/welcome-bg.png) no-repeat right top; min-height:525px; padding:65px 0 20px;}

.banner-bottom .welcome .black-bg { float:left; width:100%; background:#051002; padding:30px; border:3px solid #d9d12b;}

.banner-bottom .welcome .black-bg .txt { float:left; width:78%;}

.banner-bottom .welcome .black-bg .txt h1 { color:#fff; font:400 30px 'Titillium Web', sans-serif; text-transform:uppercase; margin-top:0; text-align:left; }

.banner-bottom .welcome .black-bg .txt p { color:#76787c; font:600 16px/26px 'Titillium Web', sans-serif; text-align:justify;}

/*Banner bottom End*/

.specials { float:left; width:100%; background:#f2f2f2; padding:45px 0;}

.specials h1 { float:left; margin-top:0; color:#154e0b; font:400 45px/45px 'Anton', sans-serif; text-transform:uppercase;}

.specials .rgt { float:left; width:100%; text-align:right; margin-bottom:50px;}

.specials a.rims { float:none; background:url(../images/rims-bg.png) no-repeat; padding:12px 80px 12px 35px; color:#154e0b; font:600 20px 'Titillium Web', sans-serif; text-transform:uppercase;}
.specials a.rims:hover { text-decoration:none;}
.specials a.tires { float:none; background:url(../images/tires-bg.png) no-repeat; padding:12px 80px 12px 35px; color:#fff300; font:600 20px 'Titillium Web', sans-serif; text-transform:uppercase;}
.specials a.tires:hover { text-decoration:none;}

.specials .img-slae { float:left; width:100%; padding:0;}

.specials .img-slae li { float:left; width:24%; margin-right:21px; list-style-type:none; position:relative;}

.specials .img-slae li img { max-width:100%; height:auto;}

.specials .img-slae li:last-child { margin-right:0;}

.html5-nav-mask { display:none !important;}

#html5-watermark { display:none !important;}

#html5-elem-data-box { display:none !important;}

.specials .img-slae li .tag { position:absolute; right:10px; top:10px; height:70px; width:70px;}

.specials .img-slae li .tag img { max-width:100%; height:auto;}

.specials .img-slae li h2 { color:#414346; text-transform:uppercase; font:600 22px 'Titillium Web', sans-serif; text-align:center; float:left; width:100%; margin-top:20px;}

/*specials End*/

.hm-video { float:left; width:100%; background:url(../images/home-video-bg.jpg) no-repeat fixed; background-size:cover; min-height:628px; padding-top:15%;}

.hm-video h1 { color:#fff; font:400 65px/62px 'Anton', sans-serif; text-transform:uppercase; margin-top:0; text-align:left; letter-spacing:2px;}

.hm-video a.watch-video { color:#fff; font:400 30px 'Titillium Web', sans-serif; text-transform:uppercase; background:url(../images/video.png) no-repeat left top; padding:0 0 3px 60px;}

/*Hm Video End*/

.partner { float:left; width:100%; padding:30px 0;}

.partner h1 { color:#35373a; font:400 40px 'Anton', sans-serif; text-transform:uppercase;}

.owl-nav { display:none;}

/*Our Partner end*/

.footer { float:left; width:100%; background:url(../images/footer-map.png) no-repeat 10% center, #1e1f21; min-height:400px; padding:80px 0;}

.footer h1 { color:#7a7c7f; font:600 18px 'Titillium Web', sans-serif; text-align:left; text-transform:uppercase; margin-top:0;}

.footer .info { float:left; width:100%;}

.footer .info p { color:#797d87; font:400 16px 'Titillium Web', sans-serif;}

.footer .info p span { color:#fff300;}

.footer .info .call-fax { float:left; width:100%; padding:0;}

.footer .info .call-fax li { float:left; width:100%; list-style-type:none; color:#797d87; font:400 16px/33px 'Titillium Web', sans-serif; background:url(../images/call.png) no-repeat left center; padding-left:30px;}

.footer .info .call-fax li:last-child { background:url(../images/fax.png) no-repeat left center;}

.footer .video { float:left; width:100%;}

.footer .video img { max-width:100%;}

.footer .links { float:left; width:100%; padding:0;}

.footer .links li { float:left; width:50%; list-style-type:none;}

.footer .links li a { color:#797d87; font:400 16px/40px 'Titillium Web', sans-serif;}

.footer .links li a:hover { color:#fff300;}

/*Footer End*/

.about-bg { float:left; width:100%; /*background:url(../images/about-bg.jpg) no-repeat left top;*/ text-align:right; min-height:450px; padding-top:7%; position:relative;}

.about-bg h1 { text-align:center; color:#fff; font:700 38px/50px 'Titillium Web', sans-serif; text-transform:uppercase; position:absolute; bottom:0; float:left; width:100%; background:rgba(0, 0, 0, 0.40); margin:0; padding:15px 0;}

.about-bg h1 span { color:#fff; font:400 20px 'Titillium Web', sans-serif;}

.abt { float:left; width:100%; padding:50px 0;}
.abt h1 { font:400 28px "Titillium Web",sans-serif; text-align:left; float:left; width:100%; margin-top:0;}
.abt p { float:left; color:#6d7278; font:400 17px/26px 'Titillium Web', sans-serif; text-align:justify; width:100%;}
.abt h2 { font:400 24px "Titillium Web",sans-serif; float:left; width:100%; margin-top:15px;}
.abt .img-hldr { float:left; width:100%; margin-bottom:20px; text-align:center;}
.abt .img-hldr img { max-width:100%; height:auto; display:inline-block; }

.abt-gray-hldr { float:left; width:100%; background:#4a4e5a;}

.abt-gray-hldr h1 { color:#fff; font:400 39px 'Titillium Web', sans-serif; text-align:left;}

.abt-gray-hldr h2 { color:#fff; font:400 26px 'Titillium Web', sans-serif; margin-top:0;}

.abt-gray-hldr p { color:#8e94a8; font:400 17px 'Titillium Web', sans-serif; text-align:justify;}

.abt-gray-hldr .details { float:left; width:450px; padding:110px 50px 147px 0; border-right:1px solid #595d6a;}

.abt-gray-hldr .img-hldr { float:left; width:100%;}

.abt-gray-hldr .img-hldr img { max-width:100%;}

.abt-gray-hldr .abt-rgt1 { float:left; width:690px; padding-left:50px; border-bottom:1px solid #595d6a; padding-bottom:50px; padding-top:110px}

.abt-gray-hldr .abt-rgt2 { border:none; padding-top:50px;}

/*about Page End*/

.contact { float:left; width:100%; background:url(../images/contact-map.jpg) no-repeat center top; min-height:550px;}

.contact h1 { float:left; font:700 130px/130px 'Titillium Web', sans-serif; color:#fff; text-align:left; margin-top:10%; text-transform:uppercase;}

.contact h1 span { color:#1e1f21;}

.contact-info { float:left; width:100%; margin-top:60px; margin-bottom:50px;}

.contact-info .info-con { float:left; width:100%;}

.contact-info .info-con h1 { text-align:left; color:#000; font:400 20px 'Titillium Web', sans-serif; border-bottom:1px solid #e5e5e5; padding-bottom:0px; margin-top:0;}

.contact-info .info-con h1 span { color:#154e0b; font-size:28px;}

.contact-info .info-con p { color:#5b5f65; font:400 15px/19px 'Titillium Web', sans-serif;}

.contact-info .info-con p storng { color:#000; font-weight:400;}

.contact-info .info-con p span { color:#154e0b;}

.contact-info form { float:left; width:100%; background:#fff; padding:24px 30px; box-shadow:0 0 10px #000;}

.contact-info form input[type="text"] { float:left; width:48%; margin-right:30px; background:#f2f2f2; border:1px solid #e9e9e9; color:#959595; font:300 16px 'Titillium Web', sans-serif; padding:10px; margin-bottom:10px;}
.contact-info form input[type="tel"] { float:left; width:100%; margin-right:30px; background:#f2f2f2; border:1px solid #e9e9e9; color:#959595; font:300 16px 'Titillium Web', sans-serif; padding:10px; margin-bottom:10px;}

.contact-info form select { float:left; width:100%; margin-right:30px; background:#f2f2f2; border:1px solid #e9e9e9; color:#959595; font:300 16px 'Titillium Web', sans-serif; padding:10px; margin-bottom:10px;}

.contact-info form input[type="email"] { float:left; width:47%; background:#f2f2f2; border:1px solid #e9e9e9; color:#959595; font:300 16px 'Titillium Web', sans-serif; padding:10px; margin-bottom:10px;}

.contact-info form textarea { float:left; width:100%; background:#f2f2f2; border:1px solid #e9e9e9; color:#959595; font:300 16px 'Titillium Web', sans-serif; padding:10px; margin-bottom:10px; height:160px;}

.contact-info form input[type="submit"] { float:left; background:#fff300; color:#154e0b; font:600 18px 'Titillium Web', sans-serif; border:none; text-transform:uppercase; padding:10px 40px;}

span.wpcf7-not-valid-tip { margin-bottom:15px; font-size:13px;}

/*Contact End*/

.tires { float:left !; width:100%; padding:40px 0;}

.tires p { color:#a8abae; font:400 18px 'Titillium Web', sans-serif; margin-top:25px;}



#carousel-slider { position: relative;}

#carousel-slider .carousel-indicators { bottom: -25px;}

#carousel-slider .carousel-indicators li { border: 1px solid #ffbd20;}

#carousel-slider a i { border: 1px solid #777; border-radius: 50%; color: #777; font-size: 22px; height: 32px; padding: 4px; position: absolute; top: 50%; width: 32px;}

#carousel-slider a i:hover { background:#bfbfbf; color:#fff; border: 1px solid #bfbfbf;}

#carousel-slider .carousel-control { width:inherit; top:0 !important;}

#carousel-slider .carousel-control.left i { left:0;}

#carousel-slider .carousel-control.right i { right: 0;}

#carousel-slider .carousel-control.left, #carousel-slider .carousel-control.right { background: none;}

#carousel-slider2 { position: relative;}

#carousel-slider2 .carousel-indicators { bottom: -25px;}

#carousel-slider2 .carousel-indicators li { border: 1px solid #ffbd20;}

#carousel-slider2 a i { border: 1px solid #777; border-radius:50%; font-size: 28px; height: 50px; padding: 8px; position: absolute; top: 50%; width: 50px; color:#777;}

#carousel-slider2 a i:hover { background:#bfbfbf; color:#fff; border: 1px solid #bfbfbf;}

#carousel-slider2 .carousel-control { width:inherit;}

#carousel-slider2 .carousel-control.left i { left:-25px}

#carousel-slider2 .carousel-control.right i { right: -25px;}

#carousel-slider2 .carousel-control.left, #carousel-slider .carousel-control.right { background: none;}

.client-banner { border:1px solid #ddd; border-left:none; border-bottom:none; width:100% !important;}

.client-banner .col-md-3 { padding:0; border:1px solid #ddd; background:#fff; border-right:none; border-top:none; height:230px;}

.client-banner .col-md-3 img { width:100%; height:auto;}

.card { float: left; padding-bottom:0; width: 25%; text-align: center;}

.card__front, .card__back { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.card__front,.card__back { -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: -webkit-transform 0.3s; transition: transform 0.3s;}

.card__front { background-color: #fff;}

.card__back { background-color: #154e0b; box-shadow:5px 5px 3px rgba(0, 0, 0, .3) inset; -webkit-transform: rotateY(-180deg); transform: rotateY(-180deg);}

.card__text { display: inline-block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; color: #fff; font-family: 'Titillium Web', sans-serif; line-height: 20px;}

.card.effect__hover:hover .card__front { -webkit-transform: rotateY(-180deg); transform: rotateY(-180deg);}

.card.effect__hover:hover .card__back { -webkit-transform: rotateY(0); transform: rotateY(0);}

.card__back .card__text {  font-family: 'Titillium Web', sans-serif; font-weight:800; text-transform:uppercase; font-size:28px; padding:80px 50px 0 50px; line-height:32px; }



.tire-link { float:left; width:100%; background:#154e0b; padding:40px 0 60px;}

.tire-link .nav-tabs { float:left; text-align:center; width:100%; padding-bottom:40px; border-bottom:1px solid #9be58f; margin-bottom:50px;}

.tire-link .nav-tabs li { float:none; display:inline-block;}

.nav-tabs > li > a { font:600 20px 'Titillium Web', sans-serif; color:#fff; width:317px;}

.tire-link .nav > li.active { background:url(../images/tab-bg.png) no-repeat; border:none; border-radius:0;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background:none !important; border:none !important; color:#222; }

.nav-tabs > li > a:hover { background:none !important; border:none !important; color:#222; }

.tire-link .link { float:left; width:100%; padding:0;}

.tire-link .link li { float:left; width:100%; list-style-type:none;}

.tire-link .link li a { color:#fff; font:400 17px/28px 'Titillium Web', sans-serif;}

.tire-link .link li a:hover { color:#fff;}

/*Tires End*/

.wheels { float:left; width:100%; padding:40px 0;}

.wheels .wheels-list { float:left; width:100%; border:1px solid #dfdfdf; margin-bottom:30px;}

.wheels .wheels-list img { max-width:100%; max-height:400px;}

.wheels .wheels-list h1 { color:#fff; font:700 18px 'Titillium Web', sans-serif; text-transform:uppercase; float:left; width:100%; text-align:left; background:#45cc2e; margin:0; padding:15px;}
.wheels .wheels-list h2 { color:#414141; font:400 15px 'Titillium Web', sans-serif; text-transform:uppercase; float:left; width:100%; text-align:center; background:#efefef; margin:0; padding:5px;}
.wheels .wheels-list .yellow-hldr { float:left; width:100%; text-align:center; background:#d8d027; padding:10px 0;}
.wheels .wheels-list .yellow-hldr p { color:#000; font:600 16px 'Titillium Web', sans-serif; margin:0;}

.wheels .view { display:none; position:absolute; top:0; width:100%; height:100%; background:rgba(255, 255, 255, 0.75); text-align:center; padding-top:50%; left:0;} 

.wheels .wheels-list:hover .view { display:block;}

.wheels .wheels-list:hover .view a { background:#154e0b; color:#ffe7e9; font:400 22px 'Titillium Web', sans-serif; padding:10px 30px; text-transform:uppercase;}

.wheels .wheels-list:hover .view a:hover { text-decoration:none;}

.wheels .wheels-list .image_tn { position:relative; height:350px; padding:40px;}
div.image_tn a { background: rgba(0, 0, 0, 0) url("../images/video.png") no-repeat scroll left top; color: #fff; font: 400 30px "Titillium Web",sans-serif;  padding: 0 0 3px 60px; text-transform: uppercase;}

.product-details { float:left; width:100%; padding:40px 0; background:url(../images/bg-line.jpg) repeat-x top;}
.product-details h1 { float:left; color:#fff; font:600 24px/60px 'Titillium Web', sans-serif; width:80%; margin-top:0; text-align:center;
 border-bottom:60px solid #008b2a; border-left: 0; border-right: 50px solid transparent; height: 0; width:100%; padding-left:20px;}
.product-details p { color:3000000; font:400 16px/24px 'Titillium Web', sans-serif; width:100%; float:left; width:100%; text-align:center;}
.lSSlideOuter .lSPager.lSGallery li { min-height:40px !important; min-width: 40px !important;}
.gallery li img { height:400px; width:auto; padding:25px; max-width:100%;}
.lSSlideOuter .lSPager.lSGallery { text-align:center !important; margin:0 auto !important;}

.details-number { float:left; width:100%; padding:15px 0 0; border-top:1px solid #e3e3e3; text-align:center}
.details-number li { display:inline-block; float:none; height:50px; width:50px; background:#fff; border:1px solid #e8e8e8; color:#747c84; font:600 18px/50px 'Titillium Web', sans-serif; text-align:center;}
.wheels .wheels-list .tag { position:absolute; top:10px; right:23px;}




.wpcf7-form-control-wrap { float:left; width:100%;}

.contact-info form input[type="text"] { width:100%;}

.contact-info form input[type="email"] { width:100%; float:right;}

.Message { width:100% !important;}

div.wpcf7-validation-errors { border:none; margin:-17px 0 0 120px; color:#F00;}

div.wpcf7-mail-sent-ok { border:none; margin:-17px 0 0 120px;color:#060;}